h1, h2, h3, h4, h5, h6, span, p {
    cursor: text
}

.col-12 {
    padding: 0
}

#mbk_breadcrumb {
    height: auto;
    padding: 15px 0 0;
    margin-bottom: 50px
}

#mbk_breadcrumb ol {
    padding: 0;
    list-style: none
}

#mbk_breadcrumb ol li {
    display: inline-block;
    font-size: 14px;
    color: rgba(255, 255, 255, .9)
}

#mbk_breadcrumb ol li:after {
    content: '\f100';
    font-family: FontAwesome;
    font-size: 12px;
    margin: 0 5px 0 2px
}

#mbk_breadcrumb ol li:last-child:after {
    content: ''
}

#mbk_breadcrumb ol li a {
    color: rgba(255, 255, 255, .8);
    text-decoration: none;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -o-transition: all ease .4s;
    -ms-transition: all ease .4s;
    transition: all ease .4s
}

#mbk_breadcrumb ol li a:hover {
    color: rgba(255, 255, 255, .9)
}

#mbk_cat_description {
    padding-bottom: 85px;
    background: url(https://mobilekomak.com/howto/wp-content/themes/mobilekomak.novin/img/fs-bg.jpg) center no-repeat;
    color: #fff;
    height: 100%;
    width: 100%;
    background-size: cover
}

#mbk_cat_description .title h1 {
    margin-bottom: 25px;
    font-size: 35px
}

#mbk_cat_description .description p {
    line-height: 35px;
    text-align: justify
}

#mbk_cat_description .description p:first-child {
    margin-bottom: 0;
    display: inline
}

#mbk_devices {
    margin-top: -45px
}

#mbk_devices .container {
    background: #fff;
    border-radius: 6px;
    background-color: #fff;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .08);
    padding: 40px 70px
}

#mbk_devices .device {
    background: #fff;
    width: calc((100% - 70px) / 3);
    display: inline-block;
    margin: 15px 0;
    padding: 40px;
    border-radius: 5px;
    min-height: 855px;
    vertical-align: top;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .08)
}

#mbk_devices::after {
    content: "";
    clear: both;
    display: block
}

#mbk_devices .device:nth-child(3n+2) {
    margin: 15px 30px
}

#mbk_devices .info-box .device-img {
    text-align: center
}

#mbk_devices .info-box .device-img a {
    display: block
}

#mbk_devices .info-box .device-img img {
    width: auto;
    height: 315px;
    margin-bottom: 40px;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -o-transition: all ease .4s;
    -ms-transition: all ease .4s;
    transition: all ease .4s
}

#mbk_devices .info-box .device-img img:hover {
    opacity: .8
}

#mbk_devices .info-box .title h3 {
    margin: 0
}

#mbk_devices .info-box .title h3 a {
    font-size: 16px;
    font-weight: 700
}

#mbk_devices .info-box .title h3 a img {
    width: 100%;
    height: 170px;
    margin-bottom: 15px;
}

#mbk_devices .info-box a {
    color: #373737;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -o-transition: all ease .4s;
    -ms-transition: all ease .4s;
    transition: all ease .4s;
    font-size: 1.1em;
    font-weight: 400
}

#mbk_devices .info-box a:hover {
    color: #00b8ec
}

#mbk_devices .info-box .devices-list ul {
    margin-top: 30px;
    list-style: none;
    padding: 0 2px 0 0
}

#mbk_devices .info-box .devices-list ul li {
    margin-bottom: 30px
}

#mbk_devices .info-box .devices-list ul li span {
    display: inline-block;
    font-size: 1.1em
}

.show-more {
    font-size: 1em !important;
    color: #02b9f6 !important;
    float: left;
    margin-top: 20px
}

#mbk_devices .article {
    min-height: 300px
}

#mbk_devices .article .info-box .title {
    margin-bottom: 20px
}

#mbk_devices .article .description p {
    line-height: 25px;
    text-align: justify
}

@media (min-width: 1441px) {
    #mbk_devices .info-box a {
        font-size: 1.1em
    }
}

@media (max-width: 1440px) {
    #mbk_devices .info-box a {
        font-size: 1em
    }
}

@media (max-width: 1200px) {
    #mbk_devices .info-box .device-img img {
        width: 100%;
        height: auto
    }

    #mbk_devices .device {
        padding: 35px
    }
}

@media (max-width: 992px) {
    #mbk_breadcrumb {
        margin-bottom: 30px
    }

    #mbk_cat_description .title h1 {
        font-size: 27px;
        line-height: 45px
    }

    #mbk_devices .device {
        width: calc((100% - 70px) / 2);
        min-height: 400px
    }

    #mbk_devices .device:nth-child(3n+2) {
        margin: 15px 0
    }

    #mbk_devices .device:nth-child(even) {
        float: left
    }

    #mbk_devices .device:nth-child(odd) {
        float: right
    }

    #mbk_devices .info-box .title h3 a img {
        height: auto
    }
}

@media (max-width: 768px) {
    #mbk_devices .device {
        width: 100%;
        min-height: auto
    }

    #mbk_devices .info-box .device-img img {
        height: 315px;
        width: auto
    }
}

#mbk_breadcrumb hr {
    background-color: rgba(255, 255, 255, .2);
    height: 2px;
    width: 100%
}

#mbk_devices .container::after {
    content: '';
    clear: both;
    display: block
}

@media (max-width: 575px) {
    #mbk_devices .container {
        width: 95%;
        padding: 20px
    }
}

@media (max-width: 400px) {
    #mbk_devices .info-box .device-img img {
        width: 100%;
        height: auto
    }
}

#mbk_cat_description .description a.more-description-btn {
    color: rgba(255, 255, 255, .8);
    margin-right: 5px;
    transition: .3s
}

#mbk_cat_description .description a.more-description-btn:hover {
    color: #fff
}

#mbk_cat_description .description .more-description {
    display: none
}

.submitRepairRequestBtn {
    background-color: #e40878;
    line-height: 50px;
    border: none;
    font-family: IRANSans, sans-serif;
    border-radius: 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
    align-items: center;
    justify-content: center;
    padding-left: 30px;
    padding-right: 30px;
    white-space: nowrap;
    cursor: pointer;
    transition: .4s;
    margin-top: 20px
}

.submitRepairRequestBtn:hover {
    color: #fff;
    background: #bf0f48
}

#mbk_cat_description .description {
    padding: 0 !important
}

#about-device {
    margin-top: 35px
}

#about-device .section-panel {
    border-radius: 6px;
    background-color: #fff;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .08)
}

#about-device .article-wrapper {
    padding: 65px 100px;
    display: flex;
    flex-direction: column;
    font-weight: lighter
}

#about-device .article-wrapper h2 {
    font-size: 20px;
    line-height: 1.7;
    margin: 0 0 30px;
    padding: 0 0 15px;
    color: #0d568b;
    position: relative
}

#about-device .article-wrapper h2:after {
    content: "";
    display: block;
    width: 70px;
    height: 2px;
    background: linear-gradient(to left, #00b8ec, #ed145b);
    position: absolute;
    bottom: -1px;
    right: 0
}

#read-more .section-title {
    margin-top: 35px;
    display: block
}

.section-title {
    margin-top: 10px;
    margin-bottom: 18px
}

.section-title > h2 {
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    color: #00569c;
    margin-bottom: 17px
}

.break-line {
    width: 68px;
    height: 2px;
    background: #ec1765;
    background: -moz-linear-gradient(left, #ec1765 0, #ec1765 3%, #10b7ea 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #ec1765), color-stop(3%, #ec1765), color-stop(100%, #10b7ea));
    background: -webkit-linear-gradient(left, #ec1765 0, #ec1765 3%, #10b7ea 100%);
    background: -o-linear-gradient(left, #ec1765 0, #ec1765 3%, #10b7ea 100%);
    background: -ms-linear-gradient(left, #ec1765 0, #ec1765 3%, #10b7ea 100%);
    background: linear-gradient(to right, #ec1765 0, #ec1765 3%, #10b7ea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec1765', endColorstr='#10b7ea', GradientType=1);
    align-self: center;
    margin: 0 auto
}

.mk-repair-navigation {
    display: flex;
    width: 100%;
    justify-content: center;
    margin: 30px 0;
    padding: 0;
}

.mk-repair-navigation a, .mk-repair-navigation span {
    display: flex;
    min-width: 35px;
    height: 35px;
    line-height: 37px;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
    border: 1px solid #fff;
    margin-left: 5px;
    padding: 0 10px;
    color: #666;
    font-size: 16px;
    justify-content: center;
    transition: 0.5s ease all;
}

.mk-repair-navigation a:hover, .mk-repair-navigation span.current {
    background: #00b8ec;
    color: #fff;
    box-shadow: none;
    border: 1px solid #00b8ec;
}

@media screen and (max-width: 768px) {
    #about-device .section-panel {
        padding-left: 20px !important;
        padding-right: 20px !important
    }

    #about-device .article-wrapper {
        padding: 50px 5px
    }

    .section-title > h2 {
        font-size: 17px
    }
}